﻿.cTemenosInnerTheme {
    width: 100%;
    height: 60px;
    padding: 60px 10px;
    display: flex;
    justify-content: flex-start;
    background-color: #293276;
    position: relative;
    color: white;
    font-size:30px
}

.cookie-app-layout-center {
    position: fixed;
    top: 70px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    padding: 5px;
    overflow: auto;
}
body {
    padding-top: 70px; /* offset for fixed navbar */
    padding-bottom: 60px; /* offset for footer */
    font-family: "Segoe UI", Arial, sans-serif;
}

/* Fixed footer */
/*.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #003a8f;
    color: #fff;
    line-height: 60px;
}

    .footer a {
        color: #fff;
        margin-left: 15px;
    }*/

h1 {
    color: #003a8f;
    margin-bottom: 20px;
}

h2 {
    color: #003a8f;
    margin-top: 30px;
}
h3 {
    color: #003a8f;
    margin-top: 40px;
}

.highlight-box {
    background: #f4f7fb;
    padding: 20px;
    border-left: 4px solid #003a8f;
    margin: 30px 0;
}

.table-wrapper {
    overflow-x: auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
    min-width: 650px;
}

th, td {
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 14px;
    text-align: left;
}

th {
    background-color: #f3f6fb;
}
